
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none; }
.responsive-tabs__list__item { display: inline; cursor:pointer; }


@media (max-width: 767px) {
	.responsive-tabs--responsive-view .responsive-tabs__list { display: none; }
	.responsive-tabs--responsive-view .responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs--responsive-view .responsive-tabs__panel--closed-accordion-only { display: none; }
}

@media (min-width: 768px) {
	.responsive-tabs--responsive-view .responsive-tabs__panel--closed-accordion-only { display: block !important; }
}

/* Force Accordion View */
.responsive-tabs--accordion-view .responsive-tabs__list { display: none; }
.responsive-tabs--accordion-view .responsive-tabs__heading { display: block; cursor: pointer; }
.responsive-tabs--accordion-view .responsive-tabs__panel--closed-accordion-only { display: none; }

/* Force Tab View */
.responsive-tabs--tab-view	.responsive-tabs__panel--closed-accordion-only { display: block !important; }
.responsive-tabs--tab-view .responsive-tabs__heading { display: none; }
.responsive-tabs--tab-view .responsive-tabs__list__item { display: inline; cursor:pointer; }

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.entry-content ul.responsive-tabs__list { 
	font-size: 1.2em; 
	margin: 1em 0 1em 0; 
	padding: 0;
	border-bottom: 1px solid #ddd; 
	padding-bottom:12px; 
	line-height: 1em;
}
.responsive-tabs__list__item { 
	background: #eee; 
	padding: 10px 20px;  
	margin-right: 1em; 
	border-top-left-radius: 2px; 
	border-top-right-radius: 2px;
	border: 1px solid #ddd; 
}
.responsive-tabs__list__item:hover {background: #efefef }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #fff; border-bottom-color: #fff;}

.responsive-tabs__panel { margin-bottom: 50px;}

@media (max-width: 767px) {
	.responsive-tabs--responsive-view .responsive-tabs__heading { 
		padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
		background: #ddd;
		position: relative;
	}

	.responsive-tabs--responsive-view .responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000;
	}
	.responsive-tabs--responsive-view .responsive-tabs__heading:hover,
	.responsive-tabs--responsive-view .responsive-tabs__heading--active:hover { background-color: #efefef}
	.responsive-tabs--responsive-view .responsive-tabs__heading--active { background: #fff;}
	.responsive-tabs--responsive-view .responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
	}
}

.responsive-tabs--accordion-view .responsive-tabs__heading { 
	padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	background: #ddd;
	position: relative;
}

.responsive-tabs--accordion-view .responsive-tabs__heading:after {
	content:"";
	display: block;
	position: absolute;
	right: 20px;
	top: 40%;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #000;
}
.responsive-tabs--accordion-view .responsive-tabs__heading:hover,
.responsive-tabs--accordion-view .responsive-tabs__heading--active:hover { background-color: #efefef}
.responsive-tabs--accordion-view .responsive-tabs__heading--active { background: #fff;}
.responsive-tabs--accordion-view .responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
}

/* END - Optional - Basic Skin */